Neues

20/06/2018

Ende der Unterstützung von älteren Geräten

Aus technischen Gründen, auf die wir leider keinen Einfluss haben, können ab dem Juni-Update folgende Geräte nicht mehr unterstützt werden:

  • Apple-Geräte mit iOS 8 und niedriger
  • Android-Geräte mit Android 4.0.4 und niedriger

Wenn auf deinem Gerät eine dieser Versionen (oder niedriger) installiert ist, musst du iOS oder Android auf eine neuere Version aktualisieren, um Clash Royale weiterhin spielen zu können.

  • Wie du deine iOS-Version aktualisieren kannst, erfährst du auf der Support-Website von Apple.
  • Wie du deine Android-Version aktualisieren kannst, erfährst du unter Hilfe für Google oder auf der Website des Herstellers deines Android-Geräts.

Bitte wirf einen Blick auf unsere FAQs, um zu erfahren, wie du dein Konto mit einer Supercell ID verknüpfst und deine Spielstände auf ein neues Gerät überträgst.

Wir sehen uns in der Arena!
Dein Clash Royale-Team